@charset "utf-8";
/* CSS Document */
@font-face {
 font-family: 'MyriadPro Regular';
 src: url('myriad-web-pro.eot');
 src: local('oahn'), url('myriad-web-pro.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'TrajanPro-Regular';
 src: url('trajanpro-regular-webfont.eot');
 src: local('oahn'), url('trajanpro-regular-webfont.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}
* {
	margin:0;
	padding:0;
}
*:focus {
	outline:none;
}
ul {
	/*list-style-type:none;*/
	margin-left: 14px;
}
.ArticlesList ul{
	list-style-type:none;
	margin-left: 0px;
}

body {
	font-family:'MyriadPro Regular';
	font-size:14px;
}


a {
	text-decoration:none;
	color:#000;
}
a img {
	border:0;
}
.Container {
	clear:both;
	margin:0 auto;
	width:1000px;
}
.clear {
	clear:both;
	height:0;
	display:block;
}
.TopHeader {
	padding-top:24px;
}
.logo {
	float:left;
	width:195px;
	height:95px;
	background:url(../images/oahn.jpg) no-repeat left top;
	margin-left:5px;
}
.TopRight {
	float:right;
	width:660px;
}
.SocialShare {
	float:right;
}
.SocialShare a {
	float:left;
	margin-left:8px
}


.Guest {
	float:right;
	clear:both;
	padding-top:15px;
}
.HiGuest {
	float:left;
	font-size:14px;
	color:#000;
}
.hguest {
	float:left;
	padding:5px 10px 0 10px;
}
.ietmsCount {
	float:left;
	width:45px;
	text-align:center;
	background:#f5d407;
	padding:5px 0;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.carticon {
	float:right;
	margin-top:3px;
}
.Contactnum {
	clear:both;
	padding-top:9px;
}
.left {
	float:left;
}
.right {
	float:right;
}
.callnum {
	font-size:18px;
	color:#020202;
	padding-top: 3px;
}
.callnum span {
	font-size:14px;
	color:#72881f;
}
.Users_Sign {
	float:right;
}
.login {
	background:#fcce00 url(../image/login-bg.jpg)no-repeat left top;
	padding:6px 0 8px 45px;
	/*margin-top:1px;*/
	height:13px;
	width:70px;
}
.NewUser {
	background:#a9c059;
	color:#fff;
	padding:6px 10px 6px;
}
.NewUser a {
	text-decoration:underline;
	color:#fff;
}
.Navigation {
	background:#fdaf41 url(../image/nav-bg.jpg) repeat-x left top;
	float: left;
	width:977px;
	border:1px solid #cd955a;
}
.ThemeArea {
	clear:both;
}
.ThemeLeft {
	float:left;
	width:698px;
}
.Organic {
	padding-top:10px;
	clear:both;
}
.Organic h2 {
	font:bold 18px 'trajanpro-regular-webfont';
	color:#000;
	margin-bottom:8px;
}
.Organic h3 {
	font:bold 16px 'TrajanPro-Regular';
	color:#000;
	margin-bottom:8px;
}
.ThemeRight {
	float:right;
	width:260px;
}
.fblike {
	float:right;
	color:#85983d;
	line-height:22px;
}
.fblike a {
	float:left;
}
.more_link {
	width:44px;
	height:15px;
	margin-top:2px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	border:2px solid #c1d586;
	font:bold 12px 'Trebuchet MS';
	color:#030303;
	text-align:center;
}
.Search_form {
	float:right;
	background:url(../images/search_box.jpg) no-repeat left top;
	width:136px;
	height:24px;
	margin:5px 9px 0 0;
}
.submit_search {
	float:left;
	width:22px;
	height:20px;
	background:url(../images/search-icon.jpg) no-repeat 7px 6px;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	border:0;
	cursor:pointer;
}
.search_textbox {
	background:none;
	width:105px;
	border:none;
	padding:5px 3px 0 3px;
	font:normal 14px 'myriad-web-pro';
	color:#868585;
}
.footer {
	clear:both;
	text-align:center;
	width:100%;
	background:#fd9707;
	color:#fff;
	margin-top:10px;
	padding:12px 0;
}
.menuone a {
	text-decoration:none;
	color:#fff;
	padding:0 10px;
	text-transform:uppercase;
}
.menutwo {
	color:#50350a;
	font-size:12px;
	padding-top:10px;
}
.menutwo a {
	padding:0 8px;
}
.footer a:hover {
	color:#281a03;
	text-decoration:underline;
}
.LatestOffers {
	border:1px solid #b2b2b1;
	clear:both;
	margin-top:10px;
}

.LatestOffers img {
	border:0px solid #b2b2b1;
	clear:both;
	width:80px;
	height:100px;
}

.jcarousel-item {
	text-align:center;
}
.jcarousel-item h3 {
	font-weight:normal;
	font-size:12px;
	color:#777776;
	min-height:40px;
}
.jcarousel-item h3 a {
	color:#777776;
	text-decoration:none;
}
.jcarousel-item h3 a:hover {
	color:#222;
}
.price_product {
	font-size:17px;
	color:#fc5a00;
	padding-top:2px;
}
.price_product span {
	color:#666666;
	font-size:12px;
	font-weight:normal;
}
.addtocart {
	display:block;
	clear:both;
	width:80px;
	padding:3px 0 3px 18px;
	margin:5px auto 0;
	background: url(../image/addto_card_btn.jpg) no-repeat left top;
	font:bold 12px arial;
	color:#fff;
}
.addtocart-1 {
	display:block;
	clear:both;
	width:80px;
	padding:3px 0 3px 18px;
	margin:4px 0 10px 8px;
	background:url(../images/addto_card_btn.jpg) no-repeat left top;
	font:bold 12px arial;
	color:#fff;
}
.Articles {
	clear:both;
	padding-top:12px;
}
.Articles h2 {
	color:#030303;
	font-size:18px;
	font-weight:normal;
}
.ArticlesList {
	clear:both;
	border:1px solid #dad9d7;
	background: url(../image/article_line.jpg) repeat-x left top;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.ArticlesList li {
	float:left;
	width:166px;
	padding:8px 14px 0;
	min-height:205px;
	border-right:1px solid #dad9d7;
}
.ArticlesList li h3 {
	padding-bottom:5px;
}
.article_img {
	margin-top:12px;
	border:3px solid #e0e0df;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.article_img img {
	border:1px solid #969a96;
}
.artcontent {
	font-size:16px;
	padding-top:8px;
	min-height:40px;
}
.read_link {
	width:45px;
	height:13px;
	margin-top:8px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	border:2px solid #c1d586;
	font:normal 12px 'myriad-web-pro';
	color:#030303;
	text-align:center;
	padding-top:2px;
	display:block;
	line-height:13px;
}
.QuickContact {
	clear:both;
	border:1px solid #ffd800;
	background:#fdf3bd;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	margin-top:10px;
	padding:6px 9px;
}
.email_box {
	background:#fff;
	border:1px solid #b3b3b3;
	color:#868585;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	width:165px;
	padding:7px 6px;
}
.enter_btn {
	background:#a8c15a;
	border:none;
	color:#fff;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	width:55px;
	padding:7px 0px;
	text-align:center;
	margin-left:5px;
}
.emailus {
	font-size:16px;
	color:#020202;
	float:right;
	padding-top:10px;
}
.emailus span {
	color:#72881f;
}
.HNS {
	padding-top:10px;
}
.ask, .note {
	border:1px solid #dad9d7;
	color:#868585;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	width:165px;
	padding:20px 15px 20px 87px;
	background: url(../image/ask.jpg) no-repeat 7px 11px;
	width:130px;
	font-family:'trajanpro-regular-webfont';
	color:#291902;
	font-size:14px;
	float:left;
}
.ask span, .note span {
	color:#54850f;
	font-size:14px;
	font-family:'myriad-web-pro'
}
.note {
	background: url(../image/notes.jpg) no-repeat 11px 10px;
	padding:23px 15px 15px 92px;
	width:127px;
	margin:0 6px;
}
.simple {
	border:1px solid #dad9d7;
	color:#868585;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	width:165px;
	padding:25px 15px 16px 160px;
	background: url(../image/simple.jpg) no-repeat 0px 0px;
	width:323px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#291902;
	font-size:18px;
	float:left;
	height:46px;
}
.Testimonials {
	margin-top:10px;
}
.TestimonialsText {
	float:left;
	width: 472px;
	padding:10px 8px;
	font-size:13px;
}
.TestimonialsText p {
	font-weight:bold;
	padding-top:5px;
}
.Testimonials h2 {
	font-weight:normal;
	color:#030303;
	font-size:18px;
	padding:7px 0 5px 8px;
}
.border_right {
	border-right:1px solid #dad9d7;
}
.ContentArea {
	clear:both;
}
.LeftContent {
	float:left;
	width:210px;
	border:0px solid #ffffe0;
}
.ContentArea h2, .breadcrumb {
	border-top:0px solid #fedcac;
	background:#ffffe0;
	padding:5px 5px;
	color:#fb9b2b;
	font-weight:normal;
	/* text-transform:uppercase; */
	font-family:'Trebuchet MS';
	font-size:16px;
}

.acc_trigger {
	font-size:16px;
	font-weight: bold;
	font-family:'Trebuchet MS';
	margin-top:7px;
	/* background:#ffffe0; */
	padding:5px 5px;
	text-transform:uppercase;
}
.acc_trigger a {
	text-decoration: none;
	display: block;
	padding: 0px;
	color:#fb9b2b;
}
.acc_container {
	margin: 0 0 5px;
	padding: 0;
	overflow: hidden;
	font-size: 1em;
	clear: both;
}
.acc_container h4 {
	/* background:#ffffec; */
	color:#595959;
	padding:4px 10px;
	border-top:1px solid #cccccc;
	border-bottom:0px solid #cccccc;
}
.acc_container li {
	border-top:0px solid #ececec;
	padding:6px 20px;
}
.acc_container li a {
	color:#595959;
}
.acc_container li a:hover {
	color:#000; border-bottom:1px solid #979797;
}


.RightContent{ float:left; width:785px; border-left:0px solid #ececec;}
.breadcrumb a{ color:#fb9b2b;}
.Products_lists{ clear:both;}
.ProductDiv{ float:left; min-height:255px; width:240px; margin:8px; border-bottom:0px solid #ffff; background-color:#fff;}
.ProductDiv img{ width:110px; height:120px;}
.primg{ border:1px solid #efefef; background:#fffff9; padding:4px; width:110px; height:120px; margin:7px;}
.ProductDiv p{ font: 14px "Trebuchet MS"; text-align:left; padding-left:10px;}
.MP{ color:#505050; word-wrap:break-word;}
.MP em{ text-decoration:overline;}
.MKP{ color:#8896b8; word-wrap:break-word;}
.OP{ color:#009900; word-wrap:break-word;}
.QT{ color:#7c4d0b;}
.addcart{ display:block; text-align:center;}
.addcart img{ width:90px; height:21px; vertical-align:middle;}
/* .addcart{ display:block; background:url(../images/addto_card_btn.jpg) no-repeat left top; padding:4px 0 9px 22px; font:bold 10px arial; text-transform:uppercase ; color:#ffffff; margin-top:5px;} */
.addcart:hover{ color:#3c2300;}

/* Indivisual Product  */
.ProBox{ float:left;}

.ProductBox{ float:left; margin:8px; clear:both;}
.ProductIndi{ float:left; width:200px; margin:8px;}
.ProductIndi img{ border:0px solid #cabdad; background:#ffedd5; width:200px; height:300px;}

.DesBox{ float:left; margin-left:10px; width:770px; }
.DesTitl { float:left; font:bold 16px 'Trebuchet MS'; text-align:left;  padding:5px 0 0px 0;}


.ProductDivRel{ float:left; width:200px; margin:8px; border-bottom:1px solid #ffff; background-color:#fff;}
.ProductDivRel img{ width:110px; height:120px;}
.ProductDivRel p{ font: 12px "Trebuchet MS"; text-align:left; padding-left:10px;}


.DesBoxRev{ float:left; margin-left:25px; width:755px; border:0px solid #000;}

/* Indivisual Product Description */
.ProDesc{ float:left; width:570px; margin-top:8px; background:#fff; min-height:290px; border:0px solid #ccc;}
.ProTitl { float:left; font:bold 18px 'Trebuchet MS'; text-align:left;  padding:5px 0 0px 0;}
.ProBrand { float:left; clear:both; width:550px;}
.Br { font:bold 12px 'Trebuchet MS'; text-align:left; color:#727272;}
.BrName { font: 12px 'Trebuchet MS'; text-align:left; color:orange;}
.BrName a{ font: 12px 'Trebuchet MS'; text-align:left; color:orange; text-decoration:underline;}
.BrName a:hover{ text-decoration:underline; color:#000;}
.ProRev { float:right; font: 12px 'Trebuchet MS'; text-align:left; color:orange; }
.ProRev a { float:right; font: 12px 'Trebuchet MS'; text-align:left; color:orange; }
.ProRev a:hover { float:right; font: 12px 'Trebuchet MS'; text-align:left; color:#006; }

.PrDes { padding:5px 0 0px 0; clear:both;}
.PrDesTi { float:left; font:bold 12px 'Trebuchet MS'; min-width:100px; text-align:left; margin:8px; padding:2px 2px; }
.PrDesTi a{ padding:2px 2px; text-decoration:underline;}
.PrDesTi a:hover{ color:#fff; background-color:#fdaf41; padding:2px 2px; text-decoration:none;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-left-radius:5px;
	-moz-border-top-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px; }	
.PrDesTi p { font:bold 12px 'Trebuchet MS'; text-align:justify; padding:2px 2px;}

/* Product Price  */
.ProPrice{ float:left;  border-right:1px solid #c9c9c9; width:160px; margin:8px; height:90px; padding-top:8px;}
.PrMp {float:right; font:bold 16px 'Trebuchet MS'; text-align:left; color:green; margin-right:8px;}
.PrOp {float:right; font:bold 16px 'Trebuchet MS'; text-align:left; color:orange; margin-right:10px;}
.PrSav {float:right; font:bold 12px 'Trebuchet MS'; text-align:left; color:#60acc8; margin-right:10px;}
.PrSiz {float:right; font:bold 12px 'Trebuchet MS'; text-align:left; color:#858585; margin-right:10px;}


/* Price button  */
.PrButn { float:left; width:120px; margin-top:15px;}
	
.PrPrice { color:#fff; text-align:center; margin-top:8px; padding:8px; text-decoration:none; font:bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius:5px; 
	border:none;
	background-color:#FDAF41;
	
	}
.PrPrice:hover { color:#fff; background-color:#ff7e00; padding:8px; text-decoration:none;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius:5px;
	cursor:pointer;
	 }	
.PrPrice a{ color:#fff; background-color:#fdaf41; padding:8px; text-decoration:none;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius:5px; }
	
.PrPrice a:hover { color:#fff; background-color:#ff7e00; padding:8px; text-decoration:none;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius:5px; }
/* .run-txt{ float:left; width:760px; margin:8px; text-align:justify;}
.run-txt h3 { font: 12px 'Arial'; color:#343434;	margin-bottom:8px; text-align:justify;}


 New viewcart code
 
.ProductView{ float:left; width:99%; min-height:350px; margin:8px; border-left:0px solid #efefef; background-color:#fff;}
.Viewimg{ margin:auto; border:0px solid #efefef; background:#fffff9; padding-top:8px; }
.ProductView p{ font:bold 12px 'Trebuchet MS'; text-align:left; padding-left:10px;}
.PMP{ color:#505050;  padding-top:5px;}
.PMP em{ text-decoration:overline;  padding-top:5px;}
.PQT{ color:#7c4d0b; }




/* description  */
.ProductDecBox{ float:left; width:100%; min-height:325px; margin-top:10px; border:0px dotted #000; background-color:#ccc;}
.ProductDec{ float:left; width:250px; height:325px; border:0px dotted #000; background-color:#fff;}
.ProductDec img{ width:250px; height:325px;}
.ProductDes{ float:left; width:510px; height:325px; border:0px dotted #000; background-color:#fff;}
.ProductDes h1{ font:bold 18px 'Trebuchet MS'; text-align:left;  padding:5px 0 0px 0; border-bottom:0px dotted #ccc;}
.ProductDes h3 { font:bold 12px 'Trebuchet MS'; text-align:left; margin:102px; padding:1000px; background-color:#fff; color:#767676; border-bottom:1px solid #eeeeff;}

.Discrip { font:bold 12px 'Trebuchet MS'; text-align:center; margin:2px; padding:2px; background-color:#fff; color:#767676; border-bottom:1px solid #eeeeff;	}
.Discrip a:hover { font:bold 12px 'Trebuchet MS'; text-align:center; margin:2px; padding:6px; background-color:#fecf67; color:#fff; border:0px solid #000; text-decoration:none;}

.SKU{ color:#484848; font:bold 12px 'Trebuchet MS'; padding-left:4px;  }
/*.brand { font:bold 12px 'Trebuchet MS'; text-align:left; margin:102px; padding:1000px; background-color:#fff; color:#767676; border-bottom:1px solid #eeeeff;}
.brand a:hover { font:bold 12px 'Trebuchet MS'; text-align:left; margin:2px; padding:100px; background-color:#fecf67; color:#fff; border:0px solid #000; text-decoration:none;}*/


/* .checkout-btn {
	display:block;
	clear:both;
	width:80px;
	padding:3px 0 3px 25px;
	margin:10px 0 0 10px;
	background:url(../images/addto_card_btn.jpg) no-repeat left top;
	font:bold 12px arial;
	color:#fff;
	float:left;
} */



/* check out */

/* description  */
.ProductCartBox{ float:left; width:98%; min-height:300px; margin:8px; padding:0px; border:1px solid #eee; background-color:#fff;}
.ProductCartBox h1{ font:bold 16px 'Trebuchet MS'; text-align:left; min-height:25px;  padding:5px 0 4px 5px; border-bottom:1px dotted #ccc; background-color:#ffffe0;}
.ProductCartBox h3{ font: 12px 'Arial'; text-align:justify; color:#666; padding:5px 0 4px 5px; border-bottom:0px dotted #ccc;}
.ProductCartBox p{ font:bold 12px 'Trebuchet MS'; text-align:left; padding-left:0px; background-color:#fff; color:#767676; border-left:0px solid #767676;}
.SCB{ color:#484848; font:bold 16px 'Trebuchet MS'; padding-left:4px;  }

.SPrice{ color:#484848; font:bold 16px 'Trebuchet MS'; float:right; width:100px; text-align:center; }
.SQuant{ color:#484848; font:bold 16px 'Trebuchet MS'; float:right;  width:100px; text-align:center;}

.CartHeader{ float:left; width:100%; margin:0px; padding:0px; border:0px solid #eee; background-color:#fff;}

.CheckCartBox{ float:left; width:100%; margin:0px; padding:0px; border-bottom:1px dotted #eee; background-color:#fff;}
.CheckCartBox img{ border:1px solid #efefef; background:#fffff9; padding:4px; width:90px; height:90px; margin:7px;}
.CheckCartBox h1{ font:bold 16px 'Trebuchet MS'; text-align:left;  padding:5px 0 4px 5px; border-bottom:0px dotted #ccc; background-color:#fff;}
.CheckCartBox h3{ font: 12px 'Arial'; text-align:justify; color:#666; padding:5px 0 4px 5px; border-bottom:0px dotted #ccc;}
.CheckCartBox h4{ font: 12px 'Arial'; text-align:justify; color:#666; padding:50px 0 4px 15px; border-bottom:0px dotted #ccc;}

.STotalTxt{ color:#484848; font:bold 14px 'Trebuchet MS'; float:right; width:100px;  min-height:25px; text-align:left; margin:4px 0 0 10px;}
.STotal{ color:#484848; font:bold 14px 'Trebuchet MS'; float:right; width:300px; text-align:center; margin:4px 0 0 10px;}
.ProDelete {
	display:block;
	clear:both;
	width:50px;
	padding:2px 0 3px 21px;
	margin:4px 0 10px 8px;
	background:url(../images/btn_bg_delete.jpg) no-repeat left top;
	font:bold 12px arial;
	color:#8d8d8d;
}

.Proceed{ float:right; width:120px; margin:8px; border-bottom:1px solid #ffff; background-color:#fff;}

.DropD { padding:5px 5px 5px 10px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; size:12px; color:#666; }


/*  styles old  site  */

.btn_arrow3{
	background:url(../images/btn_arrow.png) no-repeat 0 2px;
	width:15px;
	height:22px;
	border:0px;
	cursor:pointer;	
	font-size:12px;
	text-decoration:none;
	text-align:center;	
	margin-left:4px;
 }

.main_proceed{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px; 
	font-weight:600; 
	color:#fb9b2b; 
	padding:2px 0 10px 5px;	
}
.main_proceed a{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; font-weight:600; color:#fb9b2b;}
.main_proceed a:visit{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; font-weight:600; color:#fb9b2b;}
.main_proceed a:link{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; font-weight:600; color:#fb9b2b;}
.main_proceed a:hover{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; font-weight:600; color:#fb9b2b;}

.heading_bg2{
	background-color:#fff;
	padding:5px 0px;
	font:bold 14px  'Trebuchet MS',Arial, Helvetica, sans-serif;
	color:#fb9b2b;	
}

.heading_bg4{
	background-color:#fff;
	padding:0px 0px 5px;
	font:bold 14px 'Trebuchet MS',Arial, Helvetica, sans-serif;
	color:#fb9b2b;	
}
.heading_bg5{
	background-color:#ffffe0;
	padding:5px 10px;
	font:bold 14px 'Trebuchet MS',Arial, Helvetica, sans-serif;
	color:#fb9b2b;	
}
.heading_bg6{
	background-color:#ffffe0;
	font-weight:bold;
	padding:5px 10px;	
	color:#fb9b2b;	
}

.pro_box{
	background-color:#ffffe0;	
	padding:4px;
}
.pro_box2{
	background-color:#ffffe0;	
	padding:4px; border:0px solid #ffeddd;
}
.pro_box3{
	background-color:#ffffe0;	
	padding:0px;
}

.border1{
	border:1px solid #d7d7d7;
	width:280px; 
	height:18px;
	padding:0 5px;
	font:normal 12px 'Trebuchet MS',Arial, Helvetica, sans-serif;
}
.border2{
	border:1px solid #d7d7d7;	
	height:20px;
	padding:0 0px 0 5px;
	font:normal 12px 'Trebuchet MS',Arial, Helvetica, sans-serif;
}
.border3{
	border:1px solid #d7d7d7;	
	height:18px;
	padding:0 5px;
	font:normal 12px  'Trebuchet MS',Arial, Helvetica, sans-serif;
}
.border4{
	border:1px solid #d7d7d7;
	width:244px; 	
	height:18px;
	padding:0 5px;
	font:normal 12px  'Trebuchet MS',Arial, Helvetica, sans-serif;
}
.border10{
	border:1px solid #d7d7d7;	
	height:18px;
	width:25px;
	padding:0 5px;
	font:normal 12px  'Trebuchet MS',Arial, Helvetica, sans-serif;
}

.table_border{
	border:1px solid #C5C5C5;
	border-collapse:collapse;
	padding:5px;
 }
.table_border2{
	border:1px solid #fd8000;
	border-collapse:collapse;
	padding:5px;
 }
.table_border3{
	border:1px solid #fff;
	padding:5px;
 }
.table_border4{
	border:1px solid #d7d7d7;
	border-collapse:collapse;	
	padding:5px;
 }
 
 .table_header{
	background:#fecf67; 
	font:bold 12px  'Trebuchet MS',Arial, Helvetica, sans-serif;
	color:#fff;
}

.sub_link{
	text-decoration:none;
	width:990px;
	margin:auto;	
	font-family:'Trebuchet MS',Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	height:22px;	
	text-align:left;
}
.sub_link a{
	text-decoration:none;
	font-family:'Trebuchet MS',Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}
.sub_link a:link{
	text-decoration:none;
	font-family:'Trebuchet MS',Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}
.sub_link a:visit{
	text-decoration:none;
	font-family:'Trebuchet MS',Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}
sub_link a:hover{
	text-decoration:none;
	font-family:'Trebuchet MS',Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}

.GoToTop{
	text-decoration:underline;
	margin:8px 0 0 0;
	font-family:'Trebuchet MS',Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff9c00;
	height:22px;	
	text-align:right;
	float:right;
}
.GoToTop a{
	text-decoration:none;
	font-family:'Trebuchet MS',Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff9c00;
}


.GoToTop a:hover{
	text-decoration:none;
	font-family:'Trebuchet MS',Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff5a00;
}



.ProdDisBox{ width:auto; border:0px solid #000; min-height:300px; clear:both;}

.BoxProDec { width:auto; border:0px solid #000; height:300px;}


.offer{
	background:url(../image/off_img.png) no-repeat;
	position:absolute;
	top:17px ;
	left:134px;
	width:38px;
	height:44px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	padding:5px 0 0 0;
	font-weight:bold;
}

/*====================================new add=====================================*/

/*=======================================new add==================================*/